# PetscMatlabEnginePrintOutput

prints the output from Matlab

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscMatlabEnginePrintOutput(PetscMatlabEngine mengine,FILE *fd)

Collective on PetscMatlabEngine

### Input Parameters

mengine -the Matlab engine

### See Also

PetscMatlabEngineDestroy(), PetscMatlabEnginePut(), PetscMatlabEngineGet(),
PetscMatlabEngineEvaluate(), PetscMatlabEngineGetOutput(), PetscMatlabEngineCreate(), PETSC_MATLAB_ENGINE_(), PetscMatlabEnginePutArray(), PetscMatlabEngineGetArray(), PetscMatlabEngine

Level:advanced
Location: src/sys/matlabengine/matlab.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages